RubyGems Navigation menu

coffee-script-pure 0.0.3

coffee-script pure uses the Twostroke Javascript interpreter to run the CoffeeScript compiler inside Ruby

Gemfile
          gem 'coffee-script-pure', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install coffee-script-pure
  
  
  
  
  
  
  

Total downloads 2,684

For this version 1,413

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 10, 2010 (548 KB)
  2. 0.0.1 - January 10, 2010 (548 KB)

Runtime Dependencies: